<?php

#-------------------------------------------------------------------------
# Project [activeproject]
# Version: [activeproject_activever]  Alan Ryan www.codecrunchers.ie
# 8:22:05 AM -  Dec 1, 2010

/*Portrait*/
echo "
<style type=\"text/css\">
#slideshow {
	left:0px;	
	width: ".$preZoomWidth_P."px;
	height: ".$preZoomHeight_P."px;	
	position: relative;
}

#slideshow #slidesContainer {	
	width: ".$preZoomWidth_P."px;
	height: ".$preZoomHeight_P."px;
	overflow: hidden; /* allow scrollbar */
	position: relative;";
	
	if((isset($IS_LANDSCAPE_PUB) && $IS_LANDSCAPE_PUB===TRUE))
			echo "left:".(int)((1024-$preZoomWidth_P)/2)."px;";
	else
		echo "left:".(int)((768-$preZoomWidth_P)/2)."px;";
		
echo " 
}

#slideshow #slidesContainer .slide {	
	width: ".$preZoomWidth_P."px;
	height: ".$preZoomHeight_P."px;
}";

echo "</style>";
?>